<?php 



require_once ("../../config/Cado.php");

require_once ("cProducto.php");

$oProducto = new cProducto();









	$rs = $oProducto->mostrar_prod_nroser($_POST['nropro'])

	$rows  = mysqli_num_rows($rs);

	if($rows>0){

	$dt = mysqli_fetch_array($rs);

	



	}





?>